<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">FL23162</marc:controlfield>
        <marc:controlfield tag="005">20201024113712.0</marc:controlfield>
        <marc:controlfield tag="008">201024s||||||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">669910435854</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GRAUPNER: Instrumental and Vocal Music, Vol. 1</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Aria: Stelle dich zufrieden (03 min. 24 sec.) / Graupner -- Recitativo Secco: Doch Seele, geh zuruck (01 min. 09 sec.) / Graupner -- Aria: Suefzt und weint (07 min. 49 sec.) / Graupner -- Recitativo Accompagnato: Oh Gott, was hab ich doch getan? (02 min. 58 sec.) / Graupner -- Choral: Ach Gott und Herr (02 min. 02 sec.) / Graupner -- I. Moderato (04 min. 44 sec.) / Graupner -- II. Affetuoso (02 min. 01 sec.) / Graupner -- III. Allegro (04 min. 42 sec.) / Graupner -- I. Largo (02 min. 13 sec.) / Graupner -- II. Presto (01 min. 37 sec.) / Graupner -- III. Largo (01 min. 58 sec.) / Graupner -- IV. Menuet (01 min. 56 sec.) / Graupner -- I. Andante (01 min. 28 sec.) / Graupner -- II. Allegro (01 min. 49 sec.) / Graupner -- IV. Allegro (03 min. 26 sec.) / Graupner -- III. Andante (01 min. 32 sec.) / Graupner -- Act I Scene 3: Recitativo - Armseelige Konigin (Didon) (01 min. 01 sec.) / Graupner -- Act I Scene 3: Aria - Wenn in Kerkers banger Gruft (Didon) (01 min. 46 sec.) / Graupner -- Act III Scene 8: Aria - Alma tradita (Didon) (05 min. 13 sec.) / Graupner -- Act I Scene 3: Aria - Die wutende Rache schniedt donnernde Pfeile (Junon) (01 min. 26 sec.) / Graupner -- III. Allegro (03 min. 39 sec.) / Graupner -- II. Andante (02 min. 01 sec.) / Graupner -- I. Allegro (03 min. 39 sec.) / Graupner</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Soly, Genevieve, Conductor -- Schmithüsen, Ingrid, Artist -- Ensemble des Idees heureuses, L', Ensemble -- Lussier, Mathieu, Artist -- Plouffe, Helene, Artist -- Michaud, Natalie, Artist -- Graupner, Christoph, Composer -- Hinsch, Heinrich, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Graupner, Christoph</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hinsch, Heinrich</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=FL23162</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>